@keyframes pyonAction
{
    35%
    {
        transform: scale(.97);
    }
    100%
    {
        transform: scale(1);
    }
}
@keyframes pyonAction_large
{
    35%
    {
        transform: scale(.87);
    }
    100%
    {
        transform: scale(1);
    }
}
/* ------------------------
  Print Styles
------------------------ */
@media print
{
    *,
    *:before,
    *:after
    {
        color: #000 !important;
        background: transparent !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited
    {
        text-decoration: underline;
    }
    tr,
    img
    {
        page-break-inside: avoid;
    }
    img
    {
        max-width: 100% !important;
    }
    p,
    h2,
    h3
    {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3
    {
        page-break-after: avoid;
    }
}
@media screen and (min-width: 769px)
{
    .br-sp
    {
        display: none;
    }
    main
    {
        margin-right: 100px;
    }
}
/* ------------------------
  mv
------------------------ */
.m-mv
{
    width: 100%;
    height: 420px;

    background: url(/img/radioactivity/radioactivity_mv_bg_lg.jpg) center no-repeat;
    background-size: cover;
}
@media screen and (max-width: 768px)
{
    .m-mv
    {
        height: 72.34375vw;
        margin-right: 0;

        background: url(/img/radioactivity/radioactivity_mv_bg_sp.jpg) center no-repeat;
        background-size: cover;
    }
}

.m-mv_body
{
    padding-left: 11px;
}
@media screen and (max-width: 768px)
{
    .m-mv_body
    {
        width: 100%;
        margin: 0 0 12.03125vw 6.09375vw;
        padding-left: 0;
    }
}

.m-mv_title
{
    line-height: 1.27;

    margin-left: unset;
}
@media screen and (max-width: 768px)
{
    .m-mv_title
    {
        margin: 0;
    }
}
.m-mv_title .en
{
    margin: 3px 0 0 5px;

    letter-spacing: .35em;
}
@media screen and (max-width: 768px)
{
    .m-mv_title .en
    {
        font-size: 20px;

        margin: 0;

        letter-spacing: .2em;
    }
}
@media screen and (max-width: 768px)
{
    .m-mv_title .jp
    {
        font-size: 8.4375vw;
        line-height: 1.185;

        letter-spacing: .15em;
    }
}

/* ------------------------
  main content
------------------------ */
.radioactivity-content
{
    margin: -80px auto 0 0;
}
@media screen and (max-width: 768px)
{
    .radioactivity-content
    {
        margin: 7.03125vw auto 0;
    }
}

.radioactivity-content_body
{
    position: relative;

    width: 85.0746268657%;
    max-width: 1140px;
    height: auto;
    margin: 0 auto;
    padding: 53px 73px;

    border-radius: 32px;
    background-color: #fff;
}
.radioactivity-content_body::before
{
    position: absolute;
    top: 0;
    left: 50%;

    display: block;

    width: 186px;
    height: 5px;

    content: '';
    transform: translateX(-50%);

    border-radius: 0 0 5px 5px;
    background-color: #009844;
}
@media screen and (max-width: 768px)
{
    .radioactivity-content_body::before
    {
        width: 24.6875vw;
        height: .9375vw;

        border-radius: 0 0 .9375vw .9375vw;
    }
}
@media screen and (max-width: 768px)
{
    .radioactivity-content_body
    {
        width: 100%;
        max-width: 87.5vw;
        padding: 8.28125vw 6.25vw;

        border-radius: 3.4375vw;
    }
}

.radioactivity-content_title
{
    font-size: 34px;
    font-weight: bold;

    text-align: center;
    letter-spacing: .06em;
}
@media screen and (max-width: 768px)
{
    .radioactivity-content_title
    {
        font-size: 5.625vw;
        line-height: 1.5;

        margin: .3125vw 0 0 1.09375vw;

        letter-spacing: .18em;
    }
}

.radioactivity-desc_list
{
    display: flex;

    margin-top: 30px;

    flex-flow: wrap;
}
.radioactivity-desc_list a
{
    font-size: 16px;
    line-height: 1;

    position: relative;

    width: -moz-fit-content;

    width: fit-content;
    margin-bottom: 15px;
    padding-left: 30px;

    text-decoration: none;
    letter-spacing: .05em;

    color: #009844;
}
.radioactivity-desc_list a:hover
{
    transition: .3s;

    opacity: .7;
}
.radioactivity-desc_list a span:first-child
{
    padding-bottom: 1px;

    border-bottom: 1px solid #009844;
}
@media screen and (max-width: 768px)
{
    .radioactivity-desc_list a span:first-child
    {
        line-height: 1.5;

        padding-bottom: .15625vw;
    }
}
.radioactivity-desc_list a span:last-child
{
    position: relative;

    margin-left: 13px;
}
@media screen and (max-width: 768px)
{
    .radioactivity-desc_list a span:last-child
    {
        margin-left: 2.03125vw;
    }
}
@media screen and (max-width: 768px)
{
    .radioactivity-desc_list
    {
        margin-top: 4.84375vw;
    }
    .radioactivity-desc_list a
    {
        font-size: 3.125vw;
        line-height: 1.79;

        width: -moz-fit-content;

        width: fit-content;
        margin-bottom: 3.125vw;
        padding-left: 7.8125vw;
    }
}

.radioactivity-desc_vegetable
{
    margin-top: 47px;
}
@media screen and (max-width: 768px)
{
    .radioactivity-desc_vegetable
    {
        margin-top: 8.59375vw;
    }
}

.vegetable-title_wrap
{
    width: 100%;
    height: auto;
    padding: 13px 19px;

    border-radius: 10px;
    background-color: #e9f0d5;
}
@media screen and (max-width: 768px)
{
    .vegetable-title_wrap
    {
        padding: 3.125vw 6.09375vw;

        border-radius: 2.96875vw;
    }
}

.radioactivity-vegetable_title
{
    font-size: 22px;
    font-weight: bold;

    letter-spacing: .1em;

    color: #009844;
}
@media screen and (max-width: 768px)
{
    .radioactivity-vegetable_title
    {
        font-size: 4.375vw;
    }
}

.vegetable-item_wrap
{
    width: 50%;
    margin-top: 5px;
}
@media screen and (max-width: 768px)
{
    .vegetable-item_wrap
    {
        width: 100%;
        margin-top: .78125vw;
    }
}

.vegetable-list_year
{
    display: flex;

    align-items: center;
}
.vegetable-list_year::before
{
    top: 0;

    width: 100%;
    height: 100%;
}
@media screen and (max-width: 768px)
{
    .vegetable-list_year::before
    {
        top: 50%;

        width: 5.46875vw;
        height: 5.46875vw;

        transform: translateY(-50%);
    }
}

.return-btn
{
    display: flex;

    justify-content: center;
    align-items: center;
}
.return-btn .return-btn_inner
{
    position: relative;

    width: 488px;
    height: 51px;
    margin-top: 50px;

    border-radius: 25px;
    background-color: #009844;
}
.return-btn .return-btn_inner:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;

    background-color: #09b025;
}
.return-btn .return-btn_inner a
{
    font-size: 16px;

    display: inline-flex;

    width: 100%;
    height: 100%;

    text-align: center;
    text-decoration: none;
    letter-spacing: .1em;

    color: #fff;

    align-items: center;
    justify-content: center;
}
.return-btn .return-btn_inner a::after
{
    position: absolute;
    top: 0;
    right: 22px;
    bottom: 0;

    display: block;

    width: 9px;
    height: 9px;
    margin: auto;

    content: '';
    transform: rotate(45deg);

    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
@media screen and (max-width: 768px)
{
    .return-btn .return-btn_inner
    {
        width: 87.5vw;
        height: 19.21875vw;
        margin-top: 12.65625vw;

        border-radius: 9.53125vw;
    }
    .return-btn .return-btn_inner a
    {
        font-size: 4.0625vw;
        line-height: 1.5;

        margin: .3125vw;
    }
    .return-btn .return-btn_inner a::after
    {
        top: 1.5625vw;
        right: 5vw;

        width: 2.34375vw;
        height: 2.34375vw;
    }
}

/* ------------------------
  related
------------------------ */
.footer_store
{
    margin-top: 60px;
}
@media screen and (max-width: 768px)
{
    .footer_store
    {
        margin-top: 9.375vw;
    }
}

.store_related_list
{
    display: flex;

    margin-bottom: 24px;

    justify-content: space-between;
}
@media screen and (max-width: 768px)
{
    .store_related_list
    {
        flex-direction: column;

        padding: 20px 6.25vw 30px;
    }
}

.store_related_list_item
{
    position: relative;

    width: 100%;
    max-width: 363px;

    border-radius: 12px;
    box-shadow: 0 4px 3px -3px rgba(6, 0, 1, .3);
}
@media screen and (max-width: 768px)
{
    .store_related_list_item
    {
        max-width: 100%;
    }
}
.store_related_list_item:not(:first-child)
{
    margin-left: 2.1052631579%;
}
@media screen and (max-width: 768px)
{
    .store_related_list_item:not(:first-child)
    {
        margin: 3.90625vw 0 0;
    }
}
.store_related_list_item img
{
    border-radius: 12px;
}
@media screen and (max-width: 768px)
{
    .store_related_list_item img
    {
        width: 100%;
    }
}
.store_related_list_item:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}

.store_related_list_item_title
{
    font-size: 24px;
    font-weight: bold;
    line-height: 1.3333333333;

    position: absolute;
    top: 30px;
    left: 30px;

    letter-spacing: 2px;

    color: #fff;
}
.store_related_list_item_title span
{
    font-size: 12px;

    display: block;
}
@media screen and (max-width: 768px)
{
    .store_related_list_item_title
    {
        font-size: 18px;

        top: 20px;
        left: 20px;
    }
    .store_related_list_item_title span
    {
        font-size: 10px;
    }
}

a[href^='tel:']
{
    color: #4b4b4b;
}
a[href^='tel:']:hover
{
    color: #4b4b4b;
}
@media screen and (min-width: 769px)
{
    a[href^='tel:']
    {
        cursor: default;
        pointer-events: none;
    }
}

.footer_sitemap
{
    margin-top: 24px;
    padding: 11px 40px;
}
@media screen and (max-width: 768px)
{
    .footer_sitemap
    {
        display: flex !important;

        margin: 3.90625vw 6.25vw 8.59375vw;
        padding: 0;

        border-radius: 5.625vw;
    }
}

@media screen and (max-width: 768px)
{
    .footer_sitemap_logo
    {
        display: none;
    }
}

.footer_sitemap_block
{
    width: 100%;
}

.footer_sitemap_list
{
    display: flex;

    padding: 21px 0;

    flex-wrap: wrap;
}
@media screen and (max-width: 768px)
{
    .footer_sitemap_list
    {
        padding: 3.59375vw 5.625vw;

        align-items: baseline;
    }
}

.footer_sitemap_list_item
{
    line-height: 1.4;

    display: flex;

    width: 100%;
    margin-right: 16px;

    letter-spacing: .05em;

    align-items: baseline;
}
@media screen and (min-width: 769px)
{
    .footer_sitemap_list_item:not(:first-child)
    {
        margin-top: 12px;
    }
    .footer_sitemap_list_item:nth-child(n+4)
    {
        width: auto;
        margin-right: 16px;
    }
    .footer_sitemap_list_item-m
    {
        width: 35.8422939068%;
    }
    .footer_sitemap_list_item-s
    {
        width: 28.6738351254%;
    }
}
@media screen and (max-width: 768px)
{
    .footer_sitemap_list_item
    {
        flex-direction: column;

        width: 50%;
        margin-right: 0;

        letter-spacing: 0;
    }
    .footer_sitemap_list_item:nth-child(n+3)
    {
        margin-top: 3.28125vw;
    }
    .footer_sitemap_list_item:nth-child(n+4)
    {
        width: 50%;
        margin-right: 0;
    }
    .footer_sitemap_list_item:nth-child(2) li:nth-child(6)
    {
        display: none;
    }
}
.footer_sitemap_list_item > a
{
    font-weight: bold;
}
.footer_sitemap_list_item a
{
    font-size: 14px;

    transition: color .4s cubic-bezier(.25, .1, .25, 1);
    text-decoration: none;

    color: #fff;
}
.footer_sitemap_list_item a:hover
{
    color: #93e4a0;
}
.footer_sitemap_list_item a:hover .footer_icon
{
    fill: #93e4a0;
}
@media screen and (max-width: 768px)
{
    .footer_sitemap_list_item a
    {
        font-size: 3.75vw;
    }
    .footer_sitemap_list_item a .footer_icon
    {
        margin: 0 auto 1.09375vw .625vw;
    }
    .footer_sitemap_list_item a .footer_icon_shop
    {
        width: 3.90625vw;
        height: 2.8125vw;
    }
    .footer_sitemap_list_item a .footer_icon_company
    {
        width: 3.90625vw;
        height: 3.125vw;
    }
    .footer_sitemap_list_item a .footer_icon_recruit
    {
        width: 3.59375vw;
        height: 3.125vw;
    }
    .footer_sitemap_list_item a .footer_icon_journal
    {
        width: 4.84375vw;
        height: 3.28125vw;
    }
    .footer_sitemap_list_item a .footer_icon_about
    {
        width: 3.90625vw;
        height: 2.8125vw;
    }
    .footer_sitemap_list_item a .footer_icon_blank
    {
        width: 3.28125vw;
        height: 2.96875vw;
    }
}

.footer_sitemap_inner_list
{
    display: flex;
}
@media screen and (min-width: 769px)
{
    .footer_sitemap_inner_list li
    {
        margin-left: 33px;
    }
}
@media screen and (max-width: 768px)
{
    .footer_sitemap_inner_list li
    {
        margin-top: 2.1875vw;
        margin-left: 0;
    }
}
@media screen and (max-width: 768px)
{
    .footer_sitemap_inner_list
    {
        flex-direction: column;

        margin-top: 1.25vw;
    }
}

.external_link a
{
    font-weight: bold;
}

.banner_link
{
    display: flex;

    width: 86.875vw;
    margin: 0 auto 4.375vw;

    justify-content: center;
    align-items: center;
}
@media (min-width: 769px)
{
    .banner_link
    {
        width: 830px;
        margin: 0;
    }
}
.banner_link:hover
{
    animation: pyonAction .52s cubic-bezier(.165, .84, .44, 1) forwards;
}
.banner_link.banner_link__wide
{
    margin-bottom: 7.5vw;
}
@media (min-width: 769px)
{
    .banner_link.banner_link__wide
    {
        width: 395px;
        margin-right: -9px;
        margin-bottom: 0;
    }
}
@media screen and (max-width: 768px)
{
    .banner_link.banner_link__wide a
    {
        margin-right: -2.96875vw;
    }
}

@media (min-width: 769px)
{
    .banner_link_wrapper
    {
        display: flex;

        width: 830px;
        margin: 0 auto 32px;

        justify-content: space-between;
    }
}

@media screen and (min-width: 769px)
{
    .footer
    {
        display: none;
    }
}
